/*-------------------------------------------------*/
/*           Responsive part                       */
/*-------------------------------------------------*/

/* Medium devices (tablets, less than 992px) */

@media (max-width: 991.98px) {

	/* width: 720px; */

	/*
		hlavne-menu
		hlavne-menu
		hlavne-menu
	*/

	#hlavne-menu-nav UL {
		background-color: #fff;
		border: 1px solid var(--tmava);
		border-radius: .25rem;
	}

	#hlavne-menu .nav-link {
		color: var(--tmava);
		text-transform: none;
	}

	/*
		hlavne-menu
		hlavne-menu
		hlavne-menu
	*/



	/*
		fotogaleria
		fotogaleria
		fotogaleria
	*/

	#galeria-detail-counter {
		margin-bottom: 10px;
	}

	#galeria-nahlad A.nahlad {
		width: calc((100% - (3 * 10px)) / 4);
		margin: 0 10px 10px 0;
	}

	#galeria-nahlad A.nahlad:nth-of-type(5n) {
		margin-right: 10px;
	}

	#galeria-nahlad A.nahlad:nth-of-type(4n) {
		margin-right: 0;
	}

	/*
		fotogaleria
		fotogaleria
		fotogaleria
	*/



	/*
		uvodna stranka
		uvodna stranka
		uvodna stranka
	*/

	#uvod-pizza,
	#uvod-denne,
	#uvod-donaska {
		width: calc((100% - 20px) / 2);
		margin-right: 20px;
	}

	#uvod-denne {
		margin-right: 0;
	}

	#uvod-donaska {
		width: 100%;
		margin-right: 0;
	}

	#sluzby-parkovanie,
	#sluzby-donaska,
	#sluzby-platby {
		width: calc((100% - 20px) / 2);
		margin-right: 20px;
	}

	#sluzby-donaska {
		margin-right: 0;
	}

	#sluzby-platby {
		width: 100%;
		margin-right: 0;
	}

	/*
		uvodna stranka
		uvodna stranka
		uvodna stranka
	*/




}